panel.histogram {lattice} | R Documentation

## Default Panel Function for histogram

### Description

This is the default panel function for `histogram`.

### Usage

    panel.histogram(x, breaks, equal.widths, type, col, ...)

### Arguments

`x` | The data points for which the histogram is to be drawn
`breaks` | The breakpoints for the histogram
`equal.widths` | logical used when `breaks==NULL`
`type` | Type of histogram, possible values being ``percent'', ``density'' and ``count''
`col` | Color of bars (NULL for empty), by default `bar.fill$col`.
`...` | other arguments.

### Author(s)

Deepayan Sarkar deepayan@stat.wisc.edu

### See Also

`histogram`

[Package Contents]